jQuery(function ($) {
  var path = window.location.href; // because the 'href' property of the DOM element is the absolute path
  $(".home-list .atag-header").each(function () {
    $(this).removeClass("active");
    if (this.href === path) {
      $(this).addClass("active");
    }
  });
});
